body { color: #ababab; font-size: 100%; line-height: 2.2em; font-family: "Trebuchet MS", Verdana, Arial, Helvetica, Geneva, Swiss, sans-serif; text-align: center; background-color: #620912; }
#pagestart		{ background-color: #620912; text-align: left; margin-top: 10%; margin-botton: 15%; margin-right: auto; margin-left: auto; max-width: 612px; padding-left: 6px; padding-right: 6px }
#pagestart img		{ max-width: 100%; height: auto; border: 0px }
h1 { font-size: 3.6em; font-weight: 300 }
h2 { font-size: 2.2em; font-weight: 500 }
#head { margin-bottom: 15%; }
#weiter { text-align: right ; font-size: 1em; margin-top: -40px; z-index: auto}
#adressdaten { margin-top: 15%; padding-bottom: 10%; font-size: 0.9em; line-height: 2em;}
a:link     { color: #616161 ; text-decoration: none }
a:visited    { color: #616161; text-decoration: none }
a:hover       { color: #000000; text-decoration: none }
a:active     { color: #616161; text-decoration: none }
a:focus     { color: #616161; text-decoration: none }
a:hover img { opacity:.8; }

/* Breakpoint < 500px -------------------------------------------------------------------- */
@media only screen and (max-width: 500px) {
h1  { font-size: 250%; font-family: "Trebuchet MS", Verdana, Arial; line-height: 1.2em; margin-bottom: 0.6em; width: 100% }
h2 { font-size: 2em; line-height: 1.4em; }


/* Breakpoint < 400px -------------------------------------------------------------------- */
@media only screen and (max-width: 400px) {
h1  { font-size: 225%; font-family: "Trebuchet MS", Verdana, Arial; line-height: 1.2em; margin-bottom: 0.6em; width: 100% }
h2 { font-size: 1.4em }